Bug 974751 - [abrt] glaxium-0.5-13.fc17: Player_Start: Process /usr/bin/glaxium was killed by signal 11 (SIGSEGV)
[abrt] glaxium-0.5-13.fc17: Player_Start: Process /usr/bin/glaxium was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glaxium (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:a53a15d4c88a1ee7db7d7b3a54e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 08:20 EDT by moabi2000
Modified: 2013-07-31 20:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description moabi2000 2013-06-15 08:20:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        glaxium -f
core_backtrace: 
crash_function: Player_Start
executable:     /usr/bin/glaxium
kernel:         3.5.1-1.fc17.x86_64
pid:            1578
pwd:            /home/malc
time:           Sat 19 Jan 2002 07:39:10 PM WAT
uid:            1000
username:       malc
var_log_messages: Jan 19 19:39:11 padouk abrt[1594]: Saved core dump of pid 1578 (/usr/bin/glaxium) to /var/spool/abrt/ccpp-2002-01-19-19:39:10-1578 (21323776 bytes)
xsession_errors: 

backtrace:      Text file, 11213 bytes
dso_list:       Text file, 5312 bytes
maps:           Text file, 25425 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/malc/2

environ:
:XDG_VTNR=1
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_SESSION_ID=2
:HOSTNAME=padouk
:GIO_LAUNCHED_DESKTOP_FILE_PID=1578
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/malc/keyring-bxDTVe/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/run/user/malc/keyring-bxDTVe
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:INFINALITY_FT_CONTRAST=0
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=malc
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:SSH_AUTH_SOCK=/run/user/malc/keyring-bxDTVe/ssh
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1091,unix/unix:/tmp/.ICE-unix/1091
:USERNAME=malc
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:INFINALITY_FT_BRIGHTNESS=0
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-glaxium.desktop
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/malc/.local/bin:/home/malc/bin
:MAIL=/var/spool/mail/malc
:QT_IM_MODULE=xim
:PWD=/home/malc
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1087
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:KDE_IS_PRELINKED=1
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:KDEDIRS=/usr
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/malc
:XDG_SEAT=seat0
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CUR_WIDTH=91
:LOGNAME=malc
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-a4HnDvQUdc,guid=b159e64e0d675c60191cd3a800000034
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/malc
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-malc-jiIWVn/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31456                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31456                31456                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/malc/.xsession-errors
:pos:	7197
:flags:	0102002
:2:/home/malc/.xsession-errors
:pos:	7197
:flags:	0102002

smolt_data:
:
:
:General
:=================================
:UUID: 9bf9da58-3648-47b7-8ed5-02217dabe1c3
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5333.67
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6700  @ 2.66GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 3954
:System Swap: 6015
:Vendor: HP-Pavilion
:System: KJ382AA-ABA m9250f 
:Form factor: Desktop
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4156:10863) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4156:10863) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10274:4156:10863) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:10518:4156:10863) pci, lpc_ich, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(4332:33128:4156:10863) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10549:4156:10863) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4156:10863) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4156:10863) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:10863) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:10863) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:10863) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(5361:34944:112:30721) pci, cx23885, MULTIMEDIA_VIDEO, CX23887/8 PCIe Broadcast Audio and Video Decoder with 3D Comb
:(32902:10564:4156:10863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4156:10863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:10863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4156:10863) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:10863) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4156:10863) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4545:22545:4156:10863) pci, firewire_ohci, FIREWIRE, FW322/323
:(4318:1026:4163:846) pci, nouveau, VIDEO, G84 [GeForce 8600 GT]
:(32902:10552:4156:10863) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_padouk-lv_root / ext4 4096 4096 12901535 10987630 10856593 3276800 3073564 3073564
:/dev/sda1 WITHHELD ext3 4096 4096 117622388 23486817 17511943 29876224 29859320 29859320
:/dev/sdb1 /boot ext4 1024 1024 495844 392066 366466 128016 127653 127653
:/dev/mapper/vg_padouk-lv_home /home ext4 4096 4096 105631364 69761176 64395416 26828800 26821775 26821775
:
Comment 1 Fedora End Of Life 2013-07-03 18:36:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:35:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.